<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Actividad 1</title>
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
    <h1>Galería</h1>
    
    <table>
        <tr>
            <td><img src="https://picsum.photos/seed/1/200" alt=""></td>
            <td><img src="https://picsum.photos/seed/2/200" alt=""></td>
            <td><img src="https://picsum.photos/seed/3/200" alt=""></td>
            <td><img src="https://picsum.photos/seed/4/200" alt=""></td>
        </tr>
        <tr>
            <td><img src="https://picsum.photos/seed/5/200" alt=""></td>
            <td><img src="https://picsum.photos/seed/6/200" alt=""></td>
            <td><img src="https://picsum.photos/seed/7/200" alt=""></td>
            <td><img src="https://picsum.photos/seed/8/200" alt=""></td>
        </tr>
        <tr>
            <td><img src="https://picsum.photos/seed/9/200" alt=""></td>
            <td><img src="https://picsum.photos/seed/10/200" alt=""></td>
            <td><img src="https://picsum.photos/seed/11/200" alt=""></td>
            <td><img src="https://picsum.photos/seed/12/200" alt=""></td>
        </tr>
        <tr>
            <td><img src="https://picsum.photos/seed/13/200" alt=""></td>
            <td><img src="https://picsum.photos/seed/14/200" alt=""></td>
            <td><img src="https://picsum.photos/seed/15/200" alt=""></td>
            <td><img src="https://picsum.photos/seed/16/200" alt=""></td>
        </tr>
    </table>
</body>
</html>